[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: Mono version in FC5



tir, 31 01 2006 kl. 15:20 +0000, skrev Paul F. Johnson:

> > Guess he's really asking about Gtk# though. From the 2.4 release notes:
> > "We have also released an unstable version of gtk+ 2.8 bindings for
> > people who want to start experimenting with the cairo API. This
> > release is not for the faint of heart, and comes with no API stability
> > guarantee for the new 2.8 API."
> 
> Sounds like a bog standard rawhide warning to me. I've been using it for
> quite a while now and not found any problems.

Experimental feature support - check
health warning - check
Uncertain API stability - check

Okay they had me at unstable, where can I sign up?

- David

-- 
Obligatory shameless blog plug - the GNOME commentary located at:
www.lovesunix.net/blog


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]